@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap");

* {
  box-sizing: border-box;
}

.prev-proj {
  position: fixed;
  top: 20px;
  left: 20px;
  border-radius: 50%;
  height: 50px;
  width: 50px;
  text-decoration: none;
  display: flex;
  justify-content: center;
  align-items: center;
  border: none;
  background-color: transparent;
  color: lightgray;
  cursor: pointer;
  z-index: 1;
}
.next-proj {
  position: fixed;
  top: 20px;
  right: 20px;
  border-radius: 50%;
  height: 50px;
  width: 50px;
  text-decoration: none;
  display: flex;
  justify-content: center;
  align-items: center;
  border: none;
  background-color: transparent;
  color: lightgray;
  cursor: pointer;
  z-index: 1;
}
.prev-proj:hover,
.next-proj:hover {
  background-color: rgba(255, 255, 255, 0.1);
}

body {
  background-color: #000;
  font-family: "Roboto", sans-serif;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 100vh;
  overflow: hidden;
  margin: 0;
}

button {
  background-color: purple;
  color: #fff;
  border: 1px solid purple;
  font-size: 14px;
  text-transform: uppercase;
  letter-spacing: 2px;
  padding: 20px 30px;
  overflow: hidden;
  margin: 10px 0;
  position: relative;
  cursor: pointer;
}

.circle {
  position: absolute;
  background-color: #fff;
  width: 100px;
  height: 100px;
  border-radius: 50%;
  transform: translate(-50%, -50%) scale(0);
  transition: transform 0.5s ease-out, opacity 0.5s ease-out;
  animation: scale 0.5s ease-out;
}

@keyframes scale {
  to {
    transform: translate(-50%, -50%) scale(3);
    opacity: 0;
  }
}
